
LabInvent (InventIrap) - Action #2065

Feature # 2061 (New): FEATURE/ MATERIEL 2

Ajouter un champ "Durée de garantie" sur la fiche matériel, et mettre le nom du pc et date fin

garantie en rouge quand il n'est plus sous garantie (sauf si la durée de garantie n'est pas précisée)

05/02/2017 03:22 PM - Pallier Etienne

Status: In Progress Start date: 04/27/2017

Priority: Normal Due date: 05/02/2017

Assigned To: Ajas Thibault % Done: 0%

Category:  Estimated time: 8.00 hours

Target version: SPRINT #2 (v2.6)   

Description

History

#2 - 05/02/2017 03:45 PM - Pallier Etienne

- Status changed from New to In Progress

#3 - 05/04/2017 02:57 PM - Pallier Etienne

- Subject changed from Ajouter un champ "Durée de garantie" sur la fiche matériel, et mettre le nom du pc en rouge quand il n'est plus sous garantie

(sauf si la durée de garantie n'est pas précisée) to Ajouter un champ "Durée de garantie" sur la fiche matériel, et mettre le nom du pc et date fin

garantie en rouge quand il n'est plus sous garantie (sauf si la durée de garantie n'est pas précisée)

- Remaining (hours) changed from 0.0 to 8.0
